This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 439768 - [SHELL] gnome-default-printer takes ~5 min on startup on large # of available printers
[SHELL] gnome-default-printer takes ~5 min on startup on large # of available...
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: cups (Show other bugs)
4.5
All Linux
urgent Severity high
: rc
: ---
Assigned To: Tim Waugh
: ZStream
Depends On: 437456
Blocks:
  Show dependency treegraph
 
Reported: 2008-03-31 06:35 EDT by RHEL Product and Program Management
Modified: 2008-06-16 02:51 EDT (History)
8 users (show)

See Also:
Fixed In Version: RHBA-2008-0212
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-04-28 12:17:31 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description RHEL Product and Program Management 2008-03-31 06:35:13 EDT
This bug has been copied from bug #437456 and has been proposed
to be backported to 4.6 z-stream (EUS).
Comment 6 errata-xmlrpc 2008-04-28 12:17:31 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2008-0212.html

Note You need to log in before you can comment on or make changes to this bug.